Cisco Nexus 1000V CVE-2014-3367 Cross Site Scripting Vulnerability

Bugtraq ID: 70010
Class: Input Validation Error
CVE: CVE-2014-3367
Remote: Yes
Local: No
Published: Sep 19 2014 12:00AM
Updated: Sep 19 2014 12:00AM
Credit: Cisco
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus